@charset "utf-8";
/* CSS Document */

.componentheading{
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-left:0px;
	padding-top:7px;
	padding-left:10px;
}


.message{
	font-color:ffffff;
	font-size:12px;
}

.contentpane{
	color:#333333;
	font-size:0.8em;
	line-height:1.6;
	font-weight:normal;
	margin:0px;
	}




.contentheading{
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-left:0px;
	padding-top:16px;
	padding-left:10px;
}
/*blog (used in front page*/
.blog{

	margin:0px;
}

table.moduletable{
font-size:11px;
margin:0px;
width:100%;

}

/*table.moduletable a{
color:#FF0000;
text-decoration:none;
}*/

table.moduletable-foo{

margin-top:0px;
text-align:left;
padding-left:20px;
}

a.mainlevel-foo{
text-decoration:none;
	color:#ffffff;
	text-align:left;

}

a:hover.mainlevel-foo{
	color:#FF9900;
}

.sublevel-foo{
text-decoration:none;
	color:#ffffff;
	text-align:left;
padding-left:10px;
}
.pagenav{
font-size:11px;}


.contentpaneopen{
	color:#333333;
	font-size:0.8em;
	line-height:1.6;
	font-weight:normal;
	margin:5px;
	}
	
	.contentheading{
	color:#545611;
	font-size:18px;
	font-weight:bold;
	font-family:Verdana, sans-serif;
	margin:0px;
	padding:0px;
	}
	